@charset "euc-jp";
/*======================

アイリスオーヤマ公式通販サイト アイリスプラザ
楽天市場店
スマホ用CSS

=======================*/

/* スタイルリセット
================================ */
/* http://meyerweb.com/eric/tools/css/reset/
	v2.0 | 20110126
	License: none (public domain)
*/

#season-collection-summer_2026 *,
#season-collection-summer_2026 *::before,
#season-collection-summer_2026 *::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html,
body,
#season-collection-summer_2026 h1,
#season-collection-summer_2026 h2,
#season-collection-summer_2026 h3,
#season-collection-summer_2026 h4,
#season-collection-summer_2026 h5,
#season-collection-summer_2026 h6,
#season-collection-summer_2026 ul,
#season-collection-summer_2026 ol,
#season-collection-summer_2026 dl,
#season-collection-summer_2026 li,
#season-collection-summer_2026 dt,
#season-collection-summer_2026 dd,
#season-collection-summer_2026 p,
#season-collection-summer_2026 div,
#season-collection-summer_2026 span,
#season-collection-summer_2026 img,
#season-collection-summer_2026 a,
#season-collection-summer_2026 table,
#season-collection-summer_2026 tr,
#season-collection-summer_2026 th,
#season-collection-summer_2026 td {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}

#season-collection-summer_2026 header,
#season-collection-summer_2026 footer,
#season-collection-summer_2026 nav,
#season-collection-summer_2026 section,
#season-collection-summer_2026 article,
#season-collection-summer_2026 main,
#season-collection-summer_2026 aside,
#season-collection-summer_2026 figure,
#season-collection-summer_2026 figcaption {
    display: block;
}

#season-collection-summer_2026 ol,
#season-collection-summer_2026 ul,
#season-collection-summer_2026 li {
    list-style: none;
    list-style-type: none;
}

#season-collection-summer_2026 img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}

#season-collection-summer_2026 a {
    color: inherit;
    text-decoration: none;
    transition: 0.2s;
}

#season-collection-summer_2026 a:hover {
    opacity: 0.5;
}

#season-collection-summer_2026 .no,
#season-collection-summer_2026 .hidden,
#season-collection-summer_2026 .smp_none{
    display: none !important;
}



/* ここから追加
================================ */
/* ベース */
	#season-collection-summer_2026 {
        background: #0056ab;
	}

#season-collection-summer_2026 img {
    width: 100%;
}


#season-collection-summer_2026 section{
    position: relative;
    padding: 2.5vw 0 4vw 0;
}

#season-collection-summer_2026 div.inner_content{
    width: 96%;
    margin:0 auto;
}

#season-collection-summer_2026 section.title,
#season-collection-summer_2026 section.fotter{
    padding: 0 0;
}


/*価格プロ 税込削除*/
#season-collection-summer_2026 div.prices span > span > span {
    display: none;
}

/* 共通 見出し
================================ */

#season-collection-summer_2026 h2 {
    font-size: 6vw;
    text-align: center;
    color: #2d2d2d;
    font-weight: bold;
    padding: 3vw 0;
}


#season-collection-summer_2026 h2.h_img{/*見出し画像の時*/
    padding:0 0;
}

#season-collection-summer_2026 h3 {
    font-size: 5vw;
    text-align: center;
    color: #2d2d2d;
    font-weight: bold;
    padding: 3vw 0;
}


#season-collection-summer_2026 p {
    font-size: 4vw;
    text-align: center;
    color: #2d2d2d;
    padding: 3vw 0;
    font-weight: 600;
}

/* 共通 カラム
================================ */
#season-collection-summer_2026 ul[class^="col_"]{
    display: flex;
    flex-wrap: wrap;
    gap:2.2vw 1.2vw;
}

#season-collection-summer_2026 ul.col_1 > li{
    width:100%;
}

#season-collection-summer_2026 ul.col_2 > li,
#season-collection-summer_2026 ul.col_4 > li{
    width: calc(calc(100% - 1.3vw) / 2);
    position: relative;
}

#season-collection-summer_2026 ul.col_3 > li{
    width: calc(calc(100% - 1.3vw * 3) / 3);
    position: relative;
}



#season-collection-summer_2026 ul.col_5 > li{
    width: calc(calc(100% - calc(1.3vw * 2)) / 3);
}

/* section mein_item
================================ */
#season-collection-summer_2026 section.mein_item ul{
    padding: 2vw;
    background-color: #fff72a;
    border-radius: 3vw;
    margin-top: 0;
}

#season-collection-summer_2026 section.mein_item ul li a img{
    border: solid 0.7vw #01257d;
    border-top:0 ;
    border-radius:0 0 0 3vw;
}

#season-collection-summer_2026 section.mein_item ul li a h4{
    display: flex;
    justify-content: center;
    align-items: center;

    background-color: #01257d;
    height: 11vw;
    border-radius: 0 3vw 0 0;
    
    font-size: 3.8vw;
    line-height: 4vw;
    color: #fff;
    text-align: center;
    font-weight: bold;
}

/* section pickup_word
================================ */
#season-collection-summer_2026 section.pickup_word ul li a{
    display: flex;
    justify-content: center;
    align-items: center;

    background-color: #fff;
    border-radius: 100vw;
    height: 12vw;

    box-shadow: #011d70 0.8vw 0.8vw;
}

#season-collection-summer_2026 section.pickup_word ul li a h3{
    color: #011d70;
    font-size: 3vw;
    line-height: 3vw;
    letter-spacing: 0;
    padding-right: 1vw;
    font-weight: bold;
}

#season-collection-summer_2026 section.pickup_word ul li a h3 small{
    color: #011d70;
    font-size: 2.7vw;
    line-height: 3vw;
    letter-spacing: 0;
    padding-right: 1.5vw;
}

#season-collection-summer_2026 section.pickup_word ul li a::after {
    position: absolute;
    font-family: 'Material Icons';
    content: 'keyboard_arrow_right';
    transform: translate(50%,50%);
    font-size: 4vw;
    bottom: 50%;
    right: 3vw;
    font-weight: bold;
    color: #011d70;
}

/* section price_select
================================ */
#season-collection-summer_2026 section.price_select ul li a{
    display: flex;
    justify-content: center;
    align-items: center;

    background-color: #0056ab;
    border: solid 1vw #a5eefe;
    border-radius: 1vw;
    height: 15vw;
    box-shadow: 
        #bff3ff6e -0.5vw -0.5vw 2vw,
        #011d70 1vw 1.5vw;

}

#season-collection-summer_2026 section.price_select ul li a p{
    color: #fff;
    font-size: 5vw;
    padding:0 0 3vw 0;
}

#season-collection-summer_2026 section.price_select ul li a p small{
    font-size: 3.5vw;
}

#season-collection-summer_2026 section.price_select ul li a::after{
    position: absolute;
    font-family: 'Material Icons';
    content: 'expand_more';
    transform: translate(50%);
    font-size: 4vw;
    color: #fff;
    bottom: 0.5vw;
    right: 50%;
    font-weight: bold;
}

/* section price_item
================================ */
#season-collection-summer_2026 section.price_item{
    padding:2vw 2vw 2vw 2vw;
    border-top:solid #a5eefe 0.7vw;
}

#season-collection-summer_2026 section.price_item ul li a{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border-radius: 3vw;
    border: solid 0.7vw #011d70;
    background-color: #fff;
}

#season-collection-summer_2026 section.price_item ul li a img{
    border-radius: 3vw 3vw 0 0;
}


#season-collection-summer_2026 section.price_item ul li a dl{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
}


#season-collection-summer_2026 section.price_item ul li a dl dt h4{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    height: 11vw;

    font-size: 3.5vw;
    line-height: 3.7vw;
    color: #000;
    font-weight: bold;
    text-align: center;
    
}


#season-collection-summer_2026 section.price_item ul li a dl dt h4 small{
    font-size: 3vw;
    line-height: 3.2vw;    
}

#season-collection-summer_2026 section.price_item ul li a dl dd.price div{
    position: relative;
    font-family: 'Lato';
    color: #ea0211;
    font-size: 7.5vw;
    line-height: 9vw;
    font-weight: bolder;
    padding:0 3vw 2vw 0;
}

#season-collection-summer_2026 section.price_item ul li a::after{
    position: absolute;
    font-family: 'Material Icons';
    content: "play_circle_filled";
    transform: translate(50%, -50%);
    color: #ea0211;
    font-size: 5vw;
    bottom: 0.5vw;
    right: 5vw;
}

/* section cate_block
================================ */
#season-collection-summer_2026 section.cate_block ul li a{
    display: flex;
    justify-content: center;
    align-items: center;

    border: solid 0.7vw #222;
    background-color: #fff;
    height: 16vw;
}


#season-collection-summer_2026 section.cate_block ul li a img{
    width: 14vw;
}


#season-collection-summer_2026 section.cate_block ul li a h3{
    color: #222;
    font-size: 3.2vw;
    line-height: 3vw;
    letter-spacing: 0;
    width: 60%;
}

#season-collection-summer_2026 section.cate_block ul li a h3 small{
    color: #222;
    font-size: 3vw;
    line-height: 3vw;
    letter-spacing: 0;
}

/* section osusume_block
================================ */
#season-collection-summer_2026 section.osusume_block ul li a img{
    border: solid 0.7vw #fff;
    box-shadow: 0 0 3vw #ffffffad;
}




/*==============================================
a.top_back ここから
============================================== */

#season-collection-summer_2026 a.top_back{
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 18vw;
    height: 18vw;
    border-radius: 50vw;
    color: #fff;
    font-size: 3.8vw;
    line-height: 4.5vw;
    font-weight: bold;
    bottom: 1vw;
    right: 2vw;
    background-color: #000000c5;
    z-index: 1;
}

/*==============================================
a.top_back ここまで
============================================== */

/* fotter
================================ */
#season-collection-summer_2026 section.fotter {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #212121;
    height: 12vw;
    text-align: center;
    color: #fff;
}

#season-collection-summer_2026 section.fotter a {
    color: #fff;
    font-size: 4vw;
    padding: 0 2vw;
}

/*tab-wrap tab-wrap STR
============================================== */
#season-collection-summer_2026 section.tab-wrap {
    padding: 14.04px 0 7.02px 0;
}
#season-collection-summer_2026 .tab-wrap >ul {
    display: flex;
    gap: .5em;
    border-bottom: 2px solid #a5eefe;
    padding: .3em .6em 0;
    background: #0056ab;
}
#kaden_btn {
    position: relative;
}
#season-collection-summer_2026 .tab-wrap li {
    width: 50%;
    filter: drop-shadow(0px 0px .2em #fff);
    padding: .8em 0;
    text-align: center !important;
    list-style: none;
    cursor: pointer;
    font-weight: bold;
    background: #adb2b7;
    color: #fff;
    transition: 0.3s all;
    border-radius: .3em .3em 0 0;
    position: relative;
    letter-spacing: .15em;
    height: 100%;
    font-size: 15.444px;
}
#season-collection-summer_2026 .tab-wrap li.active{
    background:#7ccfdb;
}